.product-nav-pills {}
.product-page-video-slide{
	object-fit: cover;
	object-position: center center;
	width: 100vw;
	height: 100vh;
}
.product-nav-pills .nav-link {
	background: #0fbee1;
	color: white;
	border-radius: 0px;
	font-size: 18px;
	border-right: 1px solid white;
}

.product-tabs .tab-pane {
	min-height: 500px;
}

.nav-pills.product-nav-pills .nav-link.active,
.nav-pills.product-nav-pills .show>.nav-link {
	color: #000;
	background-color: #ffffff;
}

.related-family-products-container {
	position: absolute;
	top: 64px;
	max-width: 100vw;
    overflow-x: auto;
	right: 0px;
	z-index: 2;
	background: #bbbbbbbd;
	/* background: #bbbbbb6b; */
    -webkit-filter: brightness();
}

.related-family-products {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	/* padding: 0 10px; */
}

.related-img-container {
	/* width:80px; */
	height: 90px;
	padding: 0px 30px;
	border-right: 2px solid #7e7d7d;
}

.related-family-product-slide:last-child .related-img-container {
	border-right: none;
}

.related-family-product-img {
	width: 90px;
	max-height: 90px;
}

.related-family-product-slide {
	/* width:80px;
			height:80px; */
	padding: 10px;
	text-align: center;
}

.related-family-product-slide-link {
	display: block;
}

.related-family-product-title {
	color: white;
	/* font-weight: bold; */
	text-transform: uppercase;
}

.related-family-products-title {
	color: #fff;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
@media screen and (max-width: 600px) {
	.related-img-container {
		padding: 0px 15px;
	}
}

.product-grid {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(auto-fill, 260px);
}
@media screen and (max-width: 600px) {
	.product-grid {
		justify-content: center!important;
	}
}
.product-model-slide {
	/* margin-left: auto; */
	width: auto;
	/* max-height: 400px; */
	text-align: center;
	border: 1px solid #DDD;
	/* margin-right: 30px;	 */
	margin-bottom: 40px;
	/* overflow:hidden; */
}

.product-model-slide-img {
	/* height:100%; */
	/* height: 350px; */
	width: auto;
}

.product-model-slide-link {
	/* width:250px; */
	/* height:300px;	 */
	text-decoration: none;
	color: grey;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
}

.product-model-slide a {
	text-decoration: none;
	color: grey;
	display: block;
	display: flex;
    /* align-items: center; */
    justify-content: center;
    flex-wrap: wrap;
}

.product-model-slide p {
	margin-bottom: 0px;
}

.product-slide-title {
	margin-top: 20px;
	background-color: #f1f1f1;
	text-align: left;
	padding: 5px;
}

.product-slide-title-top {
	width: 100%;
	text-align: left;
	color: black;
	margin-bottom: 10px;
}

.ruler {
	display: flex;
	justify-content: space-evenly;
	border-top: 3px solid #d3d0d0;
	padding: 0px 10px;
}

.download-files-col {
	width: 100px;
}

.download-files-col p {
	font-size: 13px;
	font-weight: bold;
}

.download-files-label {
	text-decoration: underline;
}


.product-page-description-text {
	width: 80%;
	padding: 10px;
	margin: 0px auto;
	animation-delay: 300ms;
	font-size: 16px;
	letter-spacing: .5px;
	word-break: break-word;
	overflow: hidden;
	color: #737272;
}

.required-star{
	line-height:18px;
	font-size: 18px;
}